<%= form_for(bpmn_process) do |f| %>
  <% if bpmn_process.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(bpmn_process.errors.count, "error") %> prohibited this bpmn_process from being saved:</h2>

      <ul>
      <% bpmn_process.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
